<div class="row">
 
    <nb-card>
      <nb-card-header>User Profile</nb-card-header>
      <nb-card-body>
   
       
          <label class="col-sm-3 label">Gender</label>
          <div class="col-sm-9">
            <div class="form-check">
              <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios1" value="0" [(ngModel)]="user.gender">
              <label class="form-check-label" for="gridRadios1">
                Male
              </label>
            </div>
            <div class="form-check">
              <input class="form-check-input" type="radio" name="gridRadios" id="gridRadios2" value="1" [(ngModel)]="user.gender">
              <label class="form-check-label" for="gridRadios2">
                Female
              </label>
            </div>
          </div>
        
        <div class="full-name-inputs">
          <input type="text" nbInput fullWidth placeholder="First Name" [(ngModel)]="user.firstName">
          <input type="text" nbInput fullWidth placeholder="Last Name" [(ngModel)]="user.lastName">
        </div>
        <input type="text" nbInput fullWidth placeholder="Mobile" [(ngModel)]="user.phoneNumber">
        <input type="text" nbInput fullWidth  placeholder="Country" [(ngModel)]="user.country">
        <input type="text" nbInput fullWidth  placeholder="City" [(ngModel)]="user.city">
        <input type="text" nbInput fullWidth  placeholder="Postal Code" [(ngModel)]="user.postalCode">
    
        <textarea rows="5" nbInput fullWidth shape="round"  placeholder="Address" [(ngModel)]="user.address"></textarea>
        <button type="submit" nbButton status="primary" (click)="updateUser()" style="color: black;">Save</button>
    
      </nb-card-body>
    </nb-card>
 

  <!-- <div class="col-lg-6">

    <nb-card>
      <nb-card-header>Select</nb-card-header>
      <nb-card-body>
        <nb-select selected="1">
          <nb-option value="1">Option 1</nb-option>
          <nb-option value="2">Option 2</nb-option>
        </nb-select>
      </nb-card-body>
    </nb-card>

    <nb-card>
      <nb-card-header>Validation States</nb-card-header>
      <nb-card-body>
        <input type="text" nbInput fullWidth status="info"  placeholder="Input with Info">
        <input type="text" nbInput fullWidth status="success"  placeholder="Warning Input">
        <input type="text" nbInput fullWidth status="warning"  placeholder="Danger Input">
        <input type="text" nbInput fullWidth status="danger" placeholder="Danger Input">
        <input type="text" nbInput fullWidth status="primary"  placeholder="Input with Primary">
        <div class="validation-checkboxes">
          <nb-checkbox status="success">Success Checkbox</nb-checkbox>
          <nb-checkbox status="warning">Warning Checkbox</nb-checkbox>
          <nb-checkbox status="danger">Danger Checkbox</nb-checkbox>
        </div>
      </nb-card-body>
    </nb-card>

    <nb-card>
      <nb-card-header>Checkboxes & Radios</nb-card-header>
      <nb-card-body class="checkbox-radio">
        <div class="demo-items">
          <nb-checkbox>Checkbox 1</nb-checkbox>
          <nb-checkbox [value]="true">Checkbox 2</nb-checkbox>
        </div>
        <div class="demo-items">
          <nb-radio-group [(value)]="radioGroupValue">
            <nb-radio
              [value]="'This is value 1'">
              Radio 1
            </nb-radio>
            <nb-radio
              [value]="'This is value 2'">
              Radio 2
            </nb-radio>
            <nb-radio
              [value]="'This is value 3'">
              Radio 3
            </nb-radio>
          </nb-radio-group>
        </div>
        <div class="demo-items">
          <nb-checkbox disabled>Disabled Checkbox</nb-checkbox>
          <nb-radio-group disabled>
            <nb-radio
              [value]="'Disabled Value'">
              Disabled Radio
            </nb-radio>
          </nb-radio-group>
        </div>
      </nb-card-body>
    </nb-card>
  </div> -->
</div>
